## puppet-module-camptocamp-kmod 2.1.1

=== debian/changelog ===
puppet-module-camptocamp-kmod (2.1.1-2) unstable; urgency=medium

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Depends on puppet, not puppet-common.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Mar 2020 09:37:06 +0100

puppet-module-camptocamp-kmod (2.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #841976)

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Oct 2016 21:27:27 +0000
