=== debian/control ===
Source: puppet-module-camptocamp-kmod
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 openstack-pkg-tools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-camptocamp-kmod
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-camptocamp-kmod.git
Homepage: https://github.com/openstack/puppet-camptocamp-kmod

Package: puppet-module-camptocamp-kmod
Architecture: all
Depends:
 puppet,
 puppet-module-puppetlabs-stdlib,
 ${misc:Depends},
Description: Puppet module for managing kmod configuration
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 This module handles kernel module loading and configuration. It is perfect for
 manipulating things in /etc/modprobe.d/<module name>.conf.
