=== debian/watch ===
version=3
https://github.com/camptocamp/puppet-kmod/tags .*/(\d[\d\.]+)\.tar\.gz
